mise à jour mac book

james42

Nouveau membre
2 Novembre 2011
7
1
61
Bonjour à toutes et tous, je suis nouveau sur ce forum et aussi dans le monde mac.
Voici mon problème je suis en possession d’un mac book 13 " noir équipé d’un OSX 10.4.11 avec un processeur Intel core 2 duo de 2 GHz et de 1 Go de ram DDR2 sd ram 667Mhz.
Donc ma question est la suivante, je désire savoir si je peux le mettre à jour au niveau OS et même suite logicielles Ilife.
Je dois avouer que je suis perdu au niveau OS, mon OS est t’il un Tiger ?
Dois-je passer d’abord par Snow léopard ?
Puis ensuite lion ?
Par la suite je désire installer paralells, cela sera-t-il possible ?
Voila je saïs cela fait beaucoup de questions, je vous remercie d’avance pour les réponses, cordialement James 42
 

Romuald

Bof...
Modérateur
Club MacG
14 Septembre 2006
9 062
3 721
10.4, c'est effectivement Tiger.
Un core2 duo de 2ghz peut théoriquement supporter Lion, mais certainement pas avec 1Go de mémoire.

Maintenant il faut savoir si tu as vraiment besoin de migrer. Pour ma part mon iMac C2D 2,16 ghz était sous Tiger au départ, et c'était une vraie bombe (à l'époque, 2006). Puis j'ai du passer sous Léopard, et tout récemment sous Snow Léo, la faute aux mises à jours, essentiellement des produits tiers, qui ne se font plus pour Tiger. Et malgré un passage à 3go de mémoire, le maximum supporté par cette machine, il marche moins vite qu'avant. Forcément, il était conçu pour des applis moins gourmandes.

Donc regarde d'abord si ce que contient ton MB comme appli te suffit et surtout fonctionne sous tiger une fois à jour avant d'upgrader ta machine au niveau logiciel. Au niveau mémoire, de toutes façons tu n'y couperas pas, 1 go c'est vraiment pas beaucoup.
 

lepetitpiero

Vétéran
Club MacG
20 Août 2005
8 662
483
49
Vérifie surtout si tu as beaucoup d'appli PPC car sous Lion nada ca marche pas. Et parrallels faut là aussi la derniere version exit la numero 5
 

james42

Nouveau membre
2 Novembre 2011
7
1
61
merci pour ces réponses, une chose m'inquiete cependant, apparement on ne trouve que snow leopard sur l'apple store et non plus leopard, puis je sauter une version et mettre mon mac book à jour ?
n'aurais-je pas de problème pour l'installer, devrai-je formater le D.D ?
pour la mémoire j'ai prevu de le faire, sur le mac book avec intel je peux monter jusqu'a combien en Giga, car je vais installer parallels pour faire tourner windows sur le mac car je dois partir en stage de formation et il n'utilise que windows, et n'ai pas envie d'investir dans un pc portable.
sinon comme on me le conseille j'aurai gardé tiger qui me convenait jusqu'a présent.
 

kignon

Membre émérite
8 Juillet 2009
762
40
Tu peux directement passer à Snow Léopard; d'ailleurs, Snow Leopard n'est qu'une optimisation de Léopard un peu comme Windows 7 pour Windows Vista.

il vaut mieux faire une installation propre en formatant le disque dur avant d'installer Mac OS X, cela évite les petits problèmes chiants, et cela permet de repartir de zéro, et donc d'avoir de meilleurs performances.

Tu peux installer Windows sur ton Mac via l'utilitaire BootCamp situé dans le dossier /Applications/Utilitaires; sur Tiger, il faut peut-être téléchargé l'utilitaire qui n'existe qu'en Beta, sans oublier les pilotes par la suite, dispoible sur Internet. Cependant, il est mieux d'avoir Snow Leopard avant de mettre Windows: les pilotes seront mis sur le DVD d'installation, et la version de l'utilitaire sera une version stable (la n°3 pour être exact).

Tu peux également utiliser Parallels Desktop, cependant, tu perdras en performances et selon la version de l'OS utilisée, il te faudra beaucoup plus de RAM.

Ton MacBook doit pouvoir supporter jusqu'à 4Go de RAM. A vérifier néanmoins. Sur le site de MacWay, tu peux classer la RAM en fonction de l'ordinateur dont tu diposes.

Garder Tiger peut-être une bonne idée si les programmes que tu utilises sont diponibles, mais utiliser Paralleles nécessitera certainement de sauter le pas vers Snow Leopard. Tu peux toujours utiliser VirtualBox, qui dans mes souvenirs fonctionne encore avec Mac OS X 10.4 Tiger.
 

james42

Nouveau membre
2 Novembre 2011
7
1
61
donc cet après midi je suis passé à la FNAC, pour acheter de la memoire et snow leopard, et j'ai fait chou blanc car il n'avait plus de mémoire en stock, et il ne vende plus sur ordre de apple de snow leopard ou de lion, il faut passer par apple store pour commander le ou les OS.
pour l'instant je vais passer commande du snow léopard chez eux et ensuite je l'installe et je mettrai un tuto de ce que j'ai fait.
par contre j'ai teste virtual box, mais cela ne fonctionne pas il me demande snow leopard minimum.

merci pour les réponses.